<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Delivery extends MY_Controller {

    function __construct() {
        parent::__construct();
        $this->load->model('delivery/delivery_model');
    }

    public function index() {

        $data['orders'] = $this->delivery_model->getdeliveryorders();
        $this->load->view('delivery/delivery_view', $data);
    }

    
}